  *{
margin:0;
padding:0;
}

div#wrapper {
	padding:0 0 1em 0;
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#FFF;
	-webkit-text-size-adjust: none;
	background:#420b00;
	word-break: break-all;
}


div#wrapper a:link, div#wrapper a:visited {
	color: #ff0000;
}



.content{
 margin:0 ;
 padding:0 10px 16px;
 box-sizing: border-box;
}




.redLabel{
	margin:0 0.2em;
	padding:0 0.2em;
	background:#FF0000;
	color:#FFFFFF;

}



.floatImage{
 float:left;
 margin:0 12px 0 0;
}

.centerTxt{
	text-align: center;
}
.captionTxt{
	font-size:12px;
	color:#666666;
}



/* btn　----------------------------------- */

.stackBtn ul{ margin-bottom:1em; }
.stackBtn ul li{
list-style:none;
border: #FFF 1px solid;
background: rgb(254,249,231); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,249,231,1) 0%, rgba(252,237,182,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,249,231,1)), color-stop(100%,rgba(252,237,182,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef9e7', endColorstr='#fcedb6',GradientType=0 ); /* IE6-9 */
overflow:hidden;
padding:8px;
}

.stackBtn ul li:first-child {border-radius:5px 5px 0 0;}
.stackBtn ul li:last-child {border-radius:0 0 5px 5px;}
.stackBtn ul li.single {border-radius:5px;}
	
.stackBtn ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/recordaward2014/arrow.png) no-repeat 100% 50%;
 font-size:12px;
 color: #FFFFFF;
 display: block;
 margin: 0px;
 padding: 8px 20px 8px 1px;
 white-space: normal;
 text-overflow: ellipsis;
 text-decoration: none;
 line-height:130%;
}


.stackBtn ul li .linkCol{
 font-size:12px;
 color: #FFFFFF;
 display: block;
 margin: 0px;
 padding: 8px 0px 8px 1px;
 white-space: normal;
 text-overflow: ellipsis;
 text-decoration: none;
 line-height:130%;
}

div#wrapper .stackBtn ul li a:link, div#wrapper .stackBtn ul li a:visited {
	color: #000000;
}

.stackBtn ul li h3{ font-size:16px; color:#000; }
.stackBtn ul li h4{ font-size:14px;	margin:0.5em 0; color:#f37800; font-weight:normal;}




/* btn　----------------------------------- */


ul.halfBtn{	overflow:hidden;}
ul.halfBtn li{
	width:50%;
	box-sizing:border-box;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	padding:4px 0 4px 4px;
	list-style:none;
	float:left;
}

ul.halfBtn li:nth-child(2n+1){
		padding:4px 4px 4px 0;
	
}
div#wrapper .halfBtn li .jk{ margin:0 0 8px; text-align:center; }
div#wrapper .halfBtn li .jk img{width:96px;}
div#wrapper .halfBtn li h3{ font-size:16px; margin-bottom:0.4em;}
div#wrapper .halfBtn li h4{ font-size:12px; line-height:1.1em; font-weight:normal;}

div#wrapper .halfBtn li a,div#wrapper .halfBtn li .linkCol{
display:block;
border-radius:5px;
background: rgb(254,249,231); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,249,231,1) 0%, rgba(252,237,182,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,249,231,1)), color-stop(100%,rgba(252,237,182,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,249,231,1) 0%,rgba(252,237,182,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef9e7', endColorstr='#fcedb6',GradientType=0 ); /* IE6-9 */
border: #FFFFFF 1px solid;
/*margin:4px;*/
}

div#wrapper .halfBtn li a span, div#wrapper .third li a span{
	height: 100%;
	display:block;
	padding:8px 20px 8px 8px;
	 background: url(http://sp-m.mu-mo.net/img/specials/sp/recordaward2014/arrow.png) no-repeat 100% 40%;
}

 .halfBtn li .linkCol span{
	 height: 100%;
	display:block;
	padding:8px 20px 8px 8px;
}

div#wrapper .halfBtn li a:link, div#wrapper .halfBtn li a:visited, div#wrapper .third li a:link, div#wrapper .third li a:visited,div#wrapper .halfBtn li .linkCol  {
	text-decoration:none;
	color:#000000;
}




/* btn　----------------------------------- */
ul.third {
	display: table;
	width: 100%;
	table-layout: fixed;
}
ul.third li {
	display: table-cell;
	box-sizing:border-box;
}

ul.third li:nth-child(1){padding:8px 4px 8px 0;}
ul.third li:nth-child(2){padding:8px 4px 8px 4px;}
ul.third li:nth-child(3){padding:8px 0 8px 4px;}

div#wrapper .third li .jk{ margin:0 0 8px; text-align:center; }
div#wrapper .third li .jk img{width:96px;}
div#wrapper .third li h3{ font-size:14px; margin-bottom:0.4em;}
div#wrapper .third li h4{ font-size:12px; line-height:1.1em; font-weight:normal; margin-bottom:1em;}

ul.third a {
	display: block;
	color: #000;
	text-align: center;
	text-decoration: none;
	padding:8px 8px 0 8px ;
}

/*
ul.third li:nth-child(1) a { border-bottom: 4px solid #00c; }
ul.third li:nth-child(2) a { border-bottom: 4px solid #c00; }
ul.third li:nth-child(3) a { border-bottom: 4px solid #fc0; }
*/



.txtShadows{
	text-shadow: 0px 0px 5px #fff722;
	-moz-box-shadow: 0px 0px 5px #fff722;　/* Firefox用 */ 
	-webkit-box-shadow: 0px 0px 5px #fff722;　/* Safari,Google Chrome用 */  
}



/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}
